body
{
   background-color: #FFFFFF;
   background-image: url(images/fondo.jpg);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px #000000 solid;
   -webkit-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   -moz-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   -ms-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube4
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube5
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube6
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#FlashVideoPlayer1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_FlashVideoPlayer1 .caption
{
   background-color: #000000;
   bottom: 25px;
   display: none;
   font-family: Arial;
   font-size: 11px;
   left: 0;
   opacity: 0.8;
   padding: 10px;
   position: absolute;
}
#wb_FlashVideoPlayer1 .title
{
   color: #47D2FF;
}
#wb_FlashVideoPlayer1 .description
{
   color: #FFFFFF;
}
#wb_FlashVideoPlayer1 .play,
#wb_FlashVideoPlayer1 .pause,
#wb_FlashVideoPlayer1 .fullscreen,
#wb_FlashVideoPlayer1 .mute,
#wb_FlashVideoPlayer1 .info
{
   background-color: transparent;
   background-image: url(wb.videoplayer.png);
   background-position: 0 0;
   border: 0;
   cursor: pointer;
   float: left;
   height: 16px;
   margin: 4px 0 5px 10px;
   padding: 0;
   width: 16px;
}
#wb_FlashVideoPlayer1 .play:hover,
#wb_FlashVideoPlayer1 .pause:hover,
#wb_FlashVideoPlayer1 .fullscreen:hover,
#wb_FlashVideoPlayer1 .mute:hover,
#wb_FlashVideoPlayer1 .info:hover
{
   opacity: 0.5;
}
#wb_FlashVideoPlayer1 .controls
{
   background-color: #000000;
   background: -moz-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -webkit-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -o-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -ms-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   bottom: 0;
   border: 0;
   left: 0;
   margin: 0;
   padding: 0;
   position: absolute;
}
#wb_FlashVideoPlayer1 .pause
{
   background-position: -16px 0;
}
#wb_FlashVideoPlayer1 .mute
{
   background-position: -32px 0;
}
#wb_FlashVideoPlayer1 .info
{
   background-position: -80px 0;
}
#wb_FlashVideoPlayer1 .fullscreen
{
   background-position: -64px 0;
}
#wb_FlashVideoPlayer1 .time,
#wb_FlashVideoPlayer1 .duration
{
   color: #FFFFFF;
   float: left;
   font-family: Arial;
   font-size: 11px;
   line-height: 25px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer1 .duration
{
   color: #C0C0C0;
   margin-left: 0px;
}
#wb_FlashVideoPlayer1 .scrubber,
#wb_FlashVideoPlayer1 .volume
{
   border: 0;
   cursor: pointer;
   float: left;
   margin-top: 11px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer1 .volume
{
   width: 100px;
}
#wb_FlashVideoPlayer1 .large_button
{
   background-color: #000000;
   border-radius: 8px;
   cursor: pointer;
   height: 100px;
   left: 0;
   top: 0;
   opacity: 0.8;
   position: absolute;
   width: 100px;
}
#wb_FlashVideoPlayer1 .large_button:hover
{
   opacity: 0.3;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#FlashVideoPlayer3
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_FlashVideoPlayer3 .caption
{
   background-color: #000000;
   bottom: 25px;
   display: none;
   font-family: Arial;
   font-size: 11px;
   left: 0;
   opacity: 0.8;
   padding: 10px;
   position: absolute;
}
#wb_FlashVideoPlayer3 .title
{
   color: #47D2FF;
}
#wb_FlashVideoPlayer3 .description
{
   color: #FFFFFF;
}
#wb_FlashVideoPlayer3 .play,
#wb_FlashVideoPlayer3 .pause,
#wb_FlashVideoPlayer3 .fullscreen,
#wb_FlashVideoPlayer3 .mute,
#wb_FlashVideoPlayer3 .info
{
   background-color: transparent;
   background-image: url(wb.videoplayer.png);
   background-position: 0 0;
   border: 0;
   cursor: pointer;
   float: left;
   height: 16px;
   margin: 4px 0 5px 10px;
   padding: 0;
   width: 16px;
}
#wb_FlashVideoPlayer3 .play:hover,
#wb_FlashVideoPlayer3 .pause:hover,
#wb_FlashVideoPlayer3 .fullscreen:hover,
#wb_FlashVideoPlayer3 .mute:hover,
#wb_FlashVideoPlayer3 .info:hover
{
   opacity: 0.5;
}
#wb_FlashVideoPlayer3 .controls
{
   background-color: #000000;
   background: -moz-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -webkit-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -o-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -ms-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   bottom: 0;
   border: 0;
   left: 0;
   margin: 0;
   padding: 0;
   position: absolute;
}
#wb_FlashVideoPlayer3 .pause
{
   background-position: -16px 0;
}
#wb_FlashVideoPlayer3 .mute
{
   background-position: -32px 0;
}
#wb_FlashVideoPlayer3 .info
{
   background-position: -80px 0;
}
#wb_FlashVideoPlayer3 .fullscreen
{
   background-position: -64px 0;
}
#wb_FlashVideoPlayer3 .time,
#wb_FlashVideoPlayer3 .duration
{
   color: #FFFFFF;
   float: left;
   font-family: Arial;
   font-size: 11px;
   line-height: 25px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer3 .duration
{
   color: #C0C0C0;
   margin-left: 0px;
}
#wb_FlashVideoPlayer3 .scrubber,
#wb_FlashVideoPlayer3 .volume
{
   border: 0;
   cursor: pointer;
   float: left;
   margin-top: 11px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer3 .volume
{
   width: 100px;
}
#wb_FlashVideoPlayer3 .large_button
{
   background-color: #000000;
   border-radius: 8px;
   cursor: pointer;
   height: 100px;
   left: 0;
   top: 0;
   opacity: 0.8;
   position: absolute;
   width: 100px;
}
#wb_FlashVideoPlayer3 .large_button:hover
{
   opacity: 0.3;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#FlashVideoPlayer4
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_FlashVideoPlayer4 .caption
{
   background-color: #000000;
   bottom: 25px;
   display: none;
   font-family: Arial;
   font-size: 11px;
   left: 0;
   opacity: 0.8;
   padding: 10px;
   position: absolute;
}
#wb_FlashVideoPlayer4 .title
{
   color: #47D2FF;
}
#wb_FlashVideoPlayer4 .description
{
   color: #FFFFFF;
}
#wb_FlashVideoPlayer4 .play,
#wb_FlashVideoPlayer4 .pause,
#wb_FlashVideoPlayer4 .fullscreen,
#wb_FlashVideoPlayer4 .mute,
#wb_FlashVideoPlayer4 .info
{
   background-color: transparent;
   background-image: url(wb.videoplayer.png);
   background-position: 0 0;
   border: 0;
   cursor: pointer;
   float: left;
   height: 16px;
   margin: 4px 0 5px 10px;
   padding: 0;
   width: 16px;
}
#wb_FlashVideoPlayer4 .play:hover,
#wb_FlashVideoPlayer4 .pause:hover,
#wb_FlashVideoPlayer4 .fullscreen:hover,
#wb_FlashVideoPlayer4 .mute:hover,
#wb_FlashVideoPlayer4 .info:hover
{
   opacity: 0.5;
}
#wb_FlashVideoPlayer4 .controls
{
   background-color: #000000;
   background: -moz-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -webkit-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -o-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -ms-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   bottom: 0;
   border: 0;
   left: 0;
   margin: 0;
   padding: 0;
   position: absolute;
}
#wb_FlashVideoPlayer4 .pause
{
   background-position: -16px 0;
}
#wb_FlashVideoPlayer4 .mute
{
   background-position: -32px 0;
}
#wb_FlashVideoPlayer4 .info
{
   background-position: -80px 0;
}
#wb_FlashVideoPlayer4 .fullscreen
{
   background-position: -64px 0;
}
#wb_FlashVideoPlayer4 .time,
#wb_FlashVideoPlayer4 .duration
{
   color: #FFFFFF;
   float: left;
   font-family: Arial;
   font-size: 11px;
   line-height: 25px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer4 .duration
{
   color: #C0C0C0;
   margin-left: 0px;
}
#wb_FlashVideoPlayer4 .scrubber,
#wb_FlashVideoPlayer4 .volume
{
   border: 0;
   cursor: pointer;
   float: left;
   margin-top: 11px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer4 .volume
{
   width: 100px;
}
#wb_FlashVideoPlayer4 .large_button
{
   background-color: #000000;
   border-radius: 8px;
   cursor: pointer;
   height: 100px;
   left: 0;
   top: 0;
   opacity: 0.8;
   position: absolute;
   width: 100px;
}
#wb_FlashVideoPlayer4 .large_button:hover
{
   opacity: 0.3;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#FlashVideoPlayer5
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_FlashVideoPlayer5 .caption
{
   background-color: #000000;
   bottom: 25px;
   display: none;
   font-family: Arial;
   font-size: 11px;
   left: 0;
   opacity: 0.8;
   padding: 10px;
   position: absolute;
}
#wb_FlashVideoPlayer5 .title
{
   color: #47D2FF;
}
#wb_FlashVideoPlayer5 .description
{
   color: #FFFFFF;
}
#wb_FlashVideoPlayer5 .play,
#wb_FlashVideoPlayer5 .pause,
#wb_FlashVideoPlayer5 .fullscreen,
#wb_FlashVideoPlayer5 .mute,
#wb_FlashVideoPlayer5 .info
{
   background-color: transparent;
   background-image: url(wb.videoplayer.png);
   background-position: 0 0;
   border: 0;
   cursor: pointer;
   float: left;
   height: 16px;
   margin: 4px 0 5px 10px;
   padding: 0;
   width: 16px;
}
#wb_FlashVideoPlayer5 .play:hover,
#wb_FlashVideoPlayer5 .pause:hover,
#wb_FlashVideoPlayer5 .fullscreen:hover,
#wb_FlashVideoPlayer5 .mute:hover,
#wb_FlashVideoPlayer5 .info:hover
{
   opacity: 0.5;
}
#wb_FlashVideoPlayer5 .controls
{
   background-color: #000000;
   background: -moz-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -webkit-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -o-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: -ms-linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   background: linear-gradient(bottom,#000000 0%,#AAAAAA 100%);
   bottom: 0;
   border: 0;
   left: 0;
   margin: 0;
   padding: 0;
   position: absolute;
}
#wb_FlashVideoPlayer5 .pause
{
   background-position: -16px 0;
}
#wb_FlashVideoPlayer5 .mute
{
   background-position: -32px 0;
}
#wb_FlashVideoPlayer5 .info
{
   background-position: -80px 0;
}
#wb_FlashVideoPlayer5 .fullscreen
{
   background-position: -64px 0;
}
#wb_FlashVideoPlayer5 .time,
#wb_FlashVideoPlayer5 .duration
{
   color: #FFFFFF;
   float: left;
   font-family: Arial;
   font-size: 11px;
   line-height: 25px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer5 .duration
{
   color: #C0C0C0;
   margin-left: 0px;
}
#wb_FlashVideoPlayer5 .scrubber,
#wb_FlashVideoPlayer5 .volume
{
   border: 0;
   cursor: pointer;
   float: left;
   margin-top: 11px;
   margin-left: 10px;
}
#wb_FlashVideoPlayer5 .volume
{
   width: 100px;
}
#wb_FlashVideoPlayer5 .large_button
{
   background-color: #000000;
   border-radius: 8px;
   cursor: pointer;
   height: 100px;
   left: 0;
   top: 0;
   opacity: 0.8;
   position: absolute;
   width: 100px;
}
#wb_FlashVideoPlayer5 .large_button:hover
{
   opacity: 0.3;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#YouTube2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#ClipArt2
{
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image11
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#TabMenu1
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
   font-weight: bold;
   border-bottom: 1px solid #C0C0C0;
   list-style-type: none;
   padding: 15px 0px 4px 10px;
   overflow: hidden;
}
#TabMenu1 li
{
   float: left;
}
#TabMenu1 li a.active, #TabMenu1 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu1 li a
{
   padding: 5px 14px 8px 14px;
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #EEEEEE;
   color: #666666;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   -moz-transition: 200ms all linear;
   -ms-transition: 200ms all linear;
   transition: 200ms all linear;
}
#TabMenu1 li a:hover
{
   background: #C0C0C0;
   color: #666666;
   font-weight: normal;
   text-decoration: none;
   top: -4px;
}
